.sendbutton {  background: FFFFFF; font-family: arial; font-size: 12px; color: 666666; text-decoration: bold; height: 25px; border-color: 666666;
border-style: solid;
border-width: 1;}

.box {  background: FFFFFF; font-family: arial; width: 240px; height: 25px; font-size: 12px; color: 666666; text-decoration: bold; border-color: 666666;
border-style: solid;
border-width: 1;}


p {
	font-family: Verdana, Arial;
	font-size: 12px;
	color: #333333;
}

.c {
	font-family: Verdana, Arial;
	font-size: 10px;
}

.sb {
	font-family: Verdana, Arial;
	font-size: 11px;
    color: #FFFFFF;
}

.t {
	font-family: Verdana, Arial;
	font-size: 8px;
    color: #333333;
}

a:link {color: #000000;  font-family: verdana, arial, helvetica, sans-serif;  font-size: 11px; text-decoration: underline}

a:visited {color: #000000;  font-family: verdana, arial, helvetica, sans-serif;  font-size: 11px; text-decoration: underline} 

a:active {color: #000000;  font-family: verdana, arial, helvetica, sans-serif;  font-size: 11px; text-decoration: none} 

A:hover {color: #CC6666;  font-family: verdana, arial, helvetica, sans-serif;  font-size: 11px; text-decoration: none}
